» Ubuntu » Paquets

Error

two or more packages specified (libghc6-smtpclient-prof natty)